# rdmulti: analysis of RD Designs with multiple cutoffs or scores

## Description

The regression discontinuity (RD) design is a popular quasi-experimental design for causal inference and policy evaluation. The `rdmulti` package provides tools to analyze RD designs with multiple cutoffs or scores:

- `rdmc()` estimates pooled and cutoff-specific effects in multi-cutoff designs.
- `rdmcplot()` draws RD plots for multi-cutoff RD designs.
- `rdms()` estimates effects in cumulative cutoffs or multi-score designs.

For more details, visit [https://rdpackages.github.io/rdmulti](https://rdpackages.github.io/rdmulti).

## References

1. Calonico, S., M.D. Cattaneo, M. Farrell, and R. Titiunik. (2017). [`rdrobust`: Software for Regression Discontinuity Designs](https://rdpackages.github.io/references/Calonico-Cattaneo-Farrell-Titiunik_2017_Stata.pdf). *Stata Journal* 17(2): 372-404.
2. Calonico, S., M.D. Cattaneo, and R. Titiunik. (2014). [Robust Data-Driven Inference in the Regression-Discontinuity Design](https://rdpackages.github.io/references/Calonico-Cattaneo-Titiunik_2014_Stata.pdf). *Stata Journal* 14(4): 909-946.
3. Calonico, S., M.D. Cattaneo, and R. Titiunik. (2015). [`rdrobust`: An R Package for Robust Nonparametric Inference in Regression-Discontinuity Designs](https://rdpackages.github.io/references/Calonico-Cattaneo-Titiunik_2015_R.pdf). *R Journal* 7(1): 38-51.
4. Cattaneo, M.D., L. Keele, R. Titiunik, and G. Vazquez-Bare. (2016). [Interpreting Regression Discontinuity Designs with Multiple Cutoffs](https://rdpackages.github.io/references/Cattaneo-Keele-Titiunik-VazquezBare_2016_JOP.pdf). *Journal of Politics* 78(4): 1229-1248.
5. Cattaneo, M.D., L. Keele, R. Titiunik, and G. Vazquez-Bare. (2020). [Extrapolating Treatment Effects in Multi-Cutoff Regression Discontinuity Designs](https://rdpackages.github.io/references/Cattaneo-Keele-Titiunik-VazquezBare_2021_JASA.pdf). *Journal of the American Statistical Association* 116(536): 1941, 1952.
6. Cattaneo, M.D., R. Titiunik, and G. Vazquez-Bare. (2020). [Analysis of Regression Discontinuity Designs with Multiple Cutoffs or Multiple Scores](https://rdpackages.github.io/references/Cattaneo-Titiunik-VazquezBare_2020_Stata.pdf). *Stata Journal* 20(4): 866-891.
7. Keele, L., and R. Titiunik. (2015). [Geographic Boundaries as Regression Discontinuities](https://rdpackages.github.io/references/Keele-Titiunik_2015_PA.pdf). *Political Analysis* 23(1): 127-155

## Authors

- Matias Cattaneo, Princeton University. Email: cattaneo@princeton.edu
- Rocio Titiunik, Princeton University. Email: titiunik@princeton.edu
- Ricardo Masini, UC Davis. Email: rmasini@ucdavis.edu
- Gonzalo Vazquez-Bare, UC Santa Barbara. Email: gvazquez@econ.ucsb.edu